<Description xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mfx="urn:manifest-v1" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1" xmlns:asm="urn:assessment-v1" xmlns:odext="urn:odext">
  <Title>Dispositioning a Travel Request</Title>
  <Type>Topic</Type>
  <PlayModes>STDP</PlayModes>
  <LMSModes>STDP</LMSModes><JumpIn FrameID="F148" Modes="STKD">Dispositioning from email notification</JumpIn><JumpIn FrameID="F170" Modes="STKD">Dispositioning from BPM Workspace</JumpIn><Leadin>1</Leadin><Concept Guid="5d527fb6-990a-44f0-9f7a-c2457fd45bc1">./tpc/5d527fb6-990a-44f0-9f7a-c2457fd45bc1/index.html</Concept><Template>7da4d947-a7cf-438f-b522-f940453eaa5b</Template><KnowItPercent>70</KnowItPercent><EmptyModes></EmptyModes><PrintItName>b05dbe4e-feba-4704-bf4e-7fda6fe4bed2_JOBAID.html</PrintItName></Description>